Commit f2e4a081 authored by skodak's avatar skodak
Browse files

preparation for 1.9 beta 2 - setting correct requires in mods and plugins

parent 13bf86a3
<?php // $Id$
$plugin->version = 2006112901;
$plugin->requires = 2006100401;
$plugin->requires = 2007101000;
?>
......@@ -7,6 +7,6 @@
$plugin->version = 2006092200; // This module's version
$plugin->requires = 2006092100; // Requires this Moodle version
$plugin->requires = 2007101000; // Requires this Moodle version
?>
......@@ -24,6 +24,6 @@
///////////////////////////////////////////////////////////////////////////
$plugin->version = 2007092701;
$plugin->requires = 2007072402;
$plugin->requires = 2007101000;
?>
......@@ -24,6 +24,6 @@
///////////////////////////////////////////////////////////////////////////
$plugin->version = 2007092700;
$plugin->requires = 2007072402;
$plugin->requires = 2007101000;
?>
......@@ -24,6 +24,6 @@
///////////////////////////////////////////////////////////////////////////
$plugin->version = 2007092700;
$plugin->requires = 2007072402;
$plugin->requires = 2007101000;
?>
......@@ -24,6 +24,6 @@
///////////////////////////////////////////////////////////////////////////
$plugin->version = 2007092700;
$plugin->requires = 2007072402;
$plugin->requires = 2007101000;
?>
......@@ -24,6 +24,6 @@
///////////////////////////////////////////////////////////////////////////
$plugin->version = 2007072500;
$plugin->requires = 2007072402;
$plugin->requires = 2007101000;
?>
......@@ -24,6 +24,6 @@
///////////////////////////////////////////////////////////////////////////
$plugin->version = 2007092700;
$plugin->requires = 2007092002;
$plugin->requires = 2007101000;
?>
......@@ -24,6 +24,6 @@
///////////////////////////////////////////////////////////////////////////
$plugin->version = 2007091700;
$plugin->requires = 2007091700;
$plugin->requires = 2007101000;
?>
......@@ -24,6 +24,6 @@
///////////////////////////////////////////////////////////////////////////
$plugin->version = 2007073000;
$plugin->requires = 2007072402;
$plugin->requires = 2007101000;
?>
......@@ -24,6 +24,6 @@
///////////////////////////////////////////////////////////////////////////
$plugin->version = 2007100801;
$plugin->requires = 2007072402;
$plugin->requires = 2007101000;
?>
......@@ -24,6 +24,6 @@
///////////////////////////////////////////////////////////////////////////
$plugin->version = 2007092500;
$plugin->requires = 2007092501;
$plugin->requires = 2007101000;
?>
......@@ -6,6 +6,6 @@
////////////////////////////////////////////////////////////////////////////////
$plugin->version = 2005042900;
$plugin->requires = 2005041800;
$plugin->requires = 2007101000;
?>
......@@ -6,7 +6,7 @@
////////////////////////////////////////////////////////////////////////////////
$module->version = 2007091900;
$module->requires = 2007083101; // Requires this Moodle version
$module->requires = 2007101000; // Requires this Moodle version
$module->cron = 60;
?>
......@@ -6,7 +6,7 @@
/////////////////////////////////////////////////////////////////////////////////
$module->version = 2007020200; // The (date) version of this module
$module->requires = 2007020200; // Requires this Moodle version
$module->requires = 2007101000; // Requires this Moodle version
$module->cron = 300; // How often should cron check this module (seconds)?
?>
......@@ -6,7 +6,7 @@
////////////////////////////////////////////////////////////////////////////////
$module->version = 2007020200;
$module->requires = 2007020200; // Requires this Moodle version
$module->requires = 2007101000; // Requires this Moodle version
$module->cron = 0;
?>
......@@ -6,7 +6,7 @@
////////////////////////////////////////////////////////////////////////////////
$module->version = 2007081400;
$module->requires = 2007072200; // Requires this Moodle version
$module->requires = 2007101000; // Requires this Moodle version
$module->cron = 60;
?>
......@@ -6,7 +6,7 @@
////////////////////////////////////////////////////////////////////////////////
$module->version = 2007020200;
$module->requires = 2007020200; // Requires this Moodle version
$module->requires = 2007101000; // Requires this Moodle version
$module->cron = 60;
?>
......@@ -6,7 +6,7 @@
////////////////////////////////////////////////////////////////////////////////
$module->version = 2007101000;
$module->requires = 2007072200; // Requires this Moodle version
$module->requires = 2007101000; // Requires this Moodle version
$module->cron = 60;
?>
......@@ -6,7 +6,7 @@
/////////////////////////////////////////////////////////////////////////////////
$module->version = 2007072200;
$module->requires = 2007072200; // Requires this Moodle version
$module->requires = 2007101000; // Requires this Moodle version
$module->cron = 0; // Period for cron to check this module (secs)
?>
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment